/*  */

/* Ecrãs DE TELEMOVEL */
@media only screen and (max-width: 600px){

    i.menu {
        font-size: 6vw;
        color: #DBDBDB;
    }

    /* Style The Dropdown Button */
    .dropbtn {
      background-color: transparent;
      color: white;
      padding: 4vw;
      border: none;
      cursor: pointer;
    }

    /* The container <div> - needed to position the dropdown content */
    .dropdown {
      position: relative;
      display: inline-block;
    }

    /* Dropdown Content (Hidden by Default) */
    .dropdown-content {
      display: none;
      position: absolute;
      background-color: #363636;
      padding: 0px 4vw;
      opacity: 0.95;
      min-width: 47vw;
      box-shadow: 0vw 2vw 4vw 0vw rgba(0,0,0,0.2);
      z-index: 1;
    }

    /* Links inside the dropdown */
    .dropdown-content p {
      color: #FFFFFF;
      padding: 2.0vw 0px;
      font-size: 3.5vw;
      text-decoration: none;
      display: block;
    }

    .dropdown-content p.menutitle {
      color: #FFFFFF;
      padding: 2.8vw 0px;
      font-size: 3.5vw;
      text-decoration: none;
      display: block;
    }

    /* Change color of dropdown links on hover */
    .dropdown-content a:hover {
        background-color: #3D98CD
    }

    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {
      display: block;
    }

    /* Change the background color of the dropdown button when the dropdown content is shown */
    .dropdown:hover .dropbtn {
      background-color: transparent;
    }

    p.submenu {
        margin-left: 15px;
        cursor: default;
    }

}

@media only screen and (min-width: 601px){

    p.menutitle {
		cursor: pointer;
	}
	
	p.menutitle:hover {
		color: #F7F78D;
	}

    p.has-sub {

    }

    p.has-sub:hover, p.menuitem:hover {
        color: #F7F78D;
    }

    p.submenu {
        margin-left: 15px;
        cursor: default;
    }

    p.submenu:hover {
        color: #F7F78D;
    }

    p.submenu-equipamentos {
        color: #4AA2D2;
    }

    p.submenu-mobiliario {
        color: #C1D150;
    }

    p.submenu-outros {
        color: #BDBDBD;
    }

}